/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
/* The Nivo Slider styles */

.nivoSlider {
	background: #ddd url(../images/nivoslider/loading.gif) no-repeat 50% 50%;
	position: relative;
	z-index: 0;
}

.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}

/* The slices and boxes in the Slider */

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}

.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

/* Caption styles */

.nivo-caption {
	position: absolute;
	left: 20px;
	top: 50px;
	opacity: 1; /* Overridden by captionOpacity setting */
	z-index: 8;
	color: #fff;
	width: 400px;
	font-size: 18px;
	line-height: 42px;
}

.nivo-caption p {
	background: url(../images/nivoslider/caption.png) top;
	padding: 0 12px;
	margin: 0;
	width: auto;
	display: inline-block;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-html-caption {
    display: none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav, .nivo-prevNav, .nivo-nextNav {
	display: none;
}

/*
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/nivoslider/arrows.png) no-repeat;
	text-indent:-9999px;
}

.nivo-prevNav {
	left: 15px;
}

.nivo-nextNav {
	right: 15px;
	background-position: -30px 0;
}*/

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position: absolute;
	right: 10px;
	bottom: 10px;
    margin-left: 0px; /* Tweak this to center bullets */
}

.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/nivoslider/indicator.png) no-repeat;
	text-indent:-9999px;
	border: 0;
	margin-left: 3px;
	float: left;
}

.nivo-controlNav a.active {
	background-position: 0 -16px;
}